class CrawlerGoogleSearch:
    def process(inputData):
        print("CrawlerGoogleSearch / inputData", inputData)
        # TODO 具体的实现逻辑

        return {"full_name": "xxx", "date_of_birth": "1956-01-01"}
